<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Lab2</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% if notes%}
        {% for note in notes %}  
        <tr>
            <td>{{note.to}}</td>
            <td>{{note.fromAsal}}</td>
            <td>{{note.title}}</td>
            <td>{{note.message}}</td>
        </tr>  
        {% endfor %}
      {% endif %}
      <!-- END SECTION -->
    </table>
  </body>
</html>